[package]
name = "backend"
version = "0.1.0"
edition = "2024"

[dependencies]
actix-cors = "0.7.1"
actix-governor = "0.8.0"
actix-web = "4.11.0"
dotenvy = "0.15.7"
mysql = "26.0.1"
serde = { version = "1.0.219", features = ["derive"] }
sqlx = { version = "0.8.6", features = ["mysql", "macros", "runtime-tokio-rustls"] }
